@charset "utf-8";

body,html {height:100%; width:100%;}
body { padding:0; margin:0; overflow:hidden; font-family:Verdana, Geneva, sans-serif; }
a { color:#000000; text-decoration:none; font-size:12px; }
a:hover,
a.selected {padding:10; background:#999; color:#FFF; }

#loading {width:100%; height:100%; position:absolute; z-index:9999; background:#FFF; }
#loading #loadImg{width:16px; height:16px; display:block; background:url(images/loading.gif) no-repeat; position:absolute; top:50%; left:50%;}

div #loading {width:100%; height:100%; position:absolute; z-index:9999; background:#FFF; }
#loading #loadImg{width:16px; height:16px; display:block; background:url(images/loading.gif) no-repeat; position:absolute; top:50%; left:50%;}

div#country-list span#loadImg { width:16px; height:16px; display:block; background:url(images/loading.gif) no-repeat; position:absolute; top:50%; left:60%; }

#banner-container { position:relative; height:100%; width:100%; overflow:hidden; }
#banner-container #top-bar {background:url(images/top_bg.png); width:100%; height:49; position:absolute; top:0px; z-index:5; }
#top-bar span { background:url("images/logo.png") no-repeat scroll 0 center transparent; width:158px; height:30px; display:block; text-indent:-9999px; padding:5px; }

#banner-container #banner-list { position:absolute; top:0px; left:0; z-index:4; width:1660px; height:977px; }
#banner-container #banner-list div { width:1660px; height:977px; }

#banner-container #lang-box { width:710px; height:376px; z-index:7; position:absolute; left:10px; top:10px; background:url(images/lang-bg.png) no-repeat; }
#banner-container #lang-box #lang-set { width:180px; padding:30px 0px 0px 25px; margin:0px; float:left; }
#banner-container #lang-box #lang-set h1,
#banner-container #lang-box #country-set h1 { padding:7px; margin:0; line-height:1.5; font-size:12px; font-weight:bold; }

#banner-container #lang-box #lang-set a,
#banner-container #lang-box #country-set a { display:block; line-height: 1.2; padding: 2px 7px 3px 14px; margin-right: 5px; margin-top: 5px;}
#banner-container #lang-box #country-set #country-box {float:left; width:33%; }
#banner-container #lang-box #lang-set a {padding-bottom:3px; padding-top:3px; padding-left:7px; }

#banner-container #lang-box #country-set { width:490px; padding:30px 0px 0px 15px; margin:0px; float:left; }

#banner-container #navigation-box { position:relative; top:0px; left:0px; z-index:6; height:45px; }
#banner-container #navigation-box #left { background:url(images/arrow_left.png) no-repeat; width:23px; height:45px; display:block; text-indent:-9999px; position:absolute; top:0px; left:10px; cursor:pointer; }
#banner-container #navigation-box #right { background:url(images/arrow_right.png) no-repeat; width:23px; height:45px; display:block; position:absolute; top:0px; right:10px; cursor:pointer; }

#banner-container #navigation-box #right span {position:absolute; top:-5000px; left:-9999px; }